"NO COMPUTERS LISTS AVAILABLE" = "Aucune liste d’ordinateurs identifiée dans Remote Desktop";
"NO_SELECTED_FIELDS_ERROR" = "Aucune liste d’ordinateurs sélectionnée parmi les listes d’ordinateurs.";
"MISSING_COMPUTER_ERROR" = "La liste d’ordinateurs préalablement choisie n’est plus disponible.";
"ACTION_TITLE" = "Copier les éléments";
"FOLDER_MISSING_ERROR" = "Le dossier de destination choisi n’existe pas sur cet ordinateur.";